@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family:'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*====FONTS====*/
@font-face {
	font-family:'Inter';
	src: url('Inter-Regular.woff2') format('woff2'),
	url('Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Black.woff2') format('woff2'),
	url('Inter-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
        url('Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-SemiBold.woff2') format('woff2'),
        url('Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
	}
@font-face {
	font-family:'Lato';
	src: url('Lato-Bold.woff2') format('woff2'),
	url('Lato-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family:'Lato';
	src: url('Lato-Regular.woff2') format('woff2'),
	url('Lato-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family:'Lato';
	src: url('Lato-Black.woff2') format('woff2'),
	url('Lato-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}

/*=====MAIN_CSS_START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
/*====HEADER====*/
.header{
	width:100%;
	height:70px;
	background:#1d70b8;

	position:fixed;
	top:0;
	transition: top 0.1s ease;
	left:0;
	z-index:999;
	}
.header_row{
	width:100%;
	margin:13px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
	}			
.logo{
	float:left;
	width:155px;
	filter:brightness(0) invert(1);
	}
	
.sticky_header{
	float:left;
	width:100%;
	height:70px;
	}		
	
/*====TOP_STRIP====*/
.top_strip{
	float:left;
	width:100%;
	padding:8px 0;
	background:#ffe7a5;
	}
.top_strip_row{
	display:-webkit-flex;
	display:flex;
	justify-content:center;
	align-items:center;
	column-gap:10px;
	}
.top_strip_text{
	font-size:17px;
	line-height:22px;
	color:#842029;
	font-family: 'Lato';
	}
.top_strip_text span{
	font-weight:900;
	}
.top_icon_box{ width:22px;}
.top_icon{
	display:block;
	max-width:100%;
	}

/*INNER_PAGE*/

.inner_section{
	float:left;
	width:100%;
	background:#f1f8fd;
	padding:40px 0 90px;
	min-height:calc(100vh - 110px);
	}
.step_line-col{
	width:100%;
	margin-top:20px;
	}
.progress-list{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	width:100%;
	position:relative;
	}
.progress_text{
	display: -webkit-flex;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	column-gap:7px;
	white-space: nowrap;
	}
.progress_text span{
	display: flex;
    align-items: center;
	justify-content: center;
    margin: 0 auto;
	width:25px;
	height:25px;
	background:#dff0fc;
	font-size:16px;
	line-height:19px;
	color:#00bc9b;
	font-family: 'Lato';
	font-weight:bold;
	border:1px solid #00bc9b;
	border-radius:50%;
	position:relative;
	z-index:3;
	}
.progress_text.active span{
	background:#00bc9b;
	color:#fff;
	}
.progress_text.checked span{
	background:#00bc9b;
	color:#00bc9b;
	}
.progress_text.checked span:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
    background: url(../images/step-active.webp) no-repeat center center;
	background-size:14px;
	}
.progress_text p{
	color:#00bc9b;
	font-size:17px;
	line-height:20px;
	font-family: 'Lato';
	font-weight:bold;
	}
.progressbar{
	width:100%;
	display: flex;
    align-items: center;
	background:#daedfa;
	height:3px;	
	position:relative;
	margin:0 25px;
	}
.prgress-1{
	background:#00bc9b;
	float:left;
	height:100%;
	position:relative;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;	
	}

.inner_section-row{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: self-start;
	width:100%;
	margin-top:40px;
	}
.details_left{
	width:62.33%;
	}
.question_col{
	width:100%;
	}
.details_heading{
	font-size:27px;
	line-height:30px;
	color:#000;
	font-weight:900;
	text-align:left;
	font-family:'Lato';
	}
.details_text{
	font-size:17px;
	line-height:24px;
	color:#000;
	text-align:left;
	margin-top:5px;
	}
.traveler_box{
	width:100%;
	margin-top:25px;
	background:#fff;
	border-radius:10px;
	border:1px solid #d7d7d7;
	padding:25px 30px;
	}
.traveler_box-number{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	}
.traveler_box-number p{
	font-size:20px;
	line-height:26px;
	color:#0b1c4b;
	font-weight:bold;
	}
.accodian-arrow{
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	width:30px;
	height:30px;
	border:1px solid #ddd;
	border-radius:50%;
	cursor:pointer;
	}
.accodian-arrow img{ 
	width:14px;
	vertical-align:middle;
	}
.traveler_box-number.active .accodian-arrow{
	transform: rotate(180deg);
	}
.accodian_panel{
	width:100%;
	padding:10px 0;
	}
.frmElement_col{
	display: -webkit-flex;
    display: flex;
	flex-direction: column;
	width:100%;
	row-gap: 15px;
	}
.frmElement{
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
	width:100%;
	margin:10px 0 0;
	}
.frmElement label {
    font-size: 17px;
    line-height: 26px;
    color: #000;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: left;
    padding-left: 1px;
	font-family: 'Lato';
	}
.frmElement label small{
	font-weight:400;
	font-size:15px;
	}
.field_warp{
	display: -webkit-flex;
    display: flex;
	column-gap: 15px;
	width:100%;
	}
.input_field{
	width:100%;
	height:60px;
	font-size:17px;
	line-height:24px;
	color:#000000;
	font-weight:400;
	padding:5px 15px;
	text-align:left;
	-webkit-appearance:none;
	border:1px solid #e3e3e3;
	border-radius:5px;
	font-family:'Inter';
	outline:none;
	background:#fff;
	}
.input_field::placeholder{color:#b5b5b5;}
.input_field:focus{
	border:1px solid #0b1c4b;
	-webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	}
select.input_field{
	background:#fff url(../images/down_arrow.webp) no-repeat right 15px center;
	background-size:15px;
	padding-right:30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	}
.terms_check-text{
	display: -webkit-flex;
    display: flex;
	flex-direction: row;
	column-gap: 10px;
	width:100%;
	margin-top:20px;
	}
.terms_check-text [type=checkbox]{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width:20px;
	height:20px;
	border:1px solid #ddd;
	border-radius:5px;
	flex-shrink: 0;
	cursor: pointer;
	position:relative;
	margin-top:2px;
	color:#fff;
	 -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	}
.terms_check-text [type=checkbox]:after {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background: url(../images/tik.svg) no-repeat center center;
    left: 1px;
    top: 1px;
    opacity: 0;
    z-index: 1;
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
	}
.terms_check-text [type=checkbox]:checked{
	background: #1d70b8;
    border: 1px solid #1d70b8;
	color:#fff;
	}
.terms_check-text [type=checkbox]:checked:after{
	-webkit-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
	}
.terms_check-text label{
	text-align:left;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.3px;
	color:#000;
	font-family: 'Lato';
	}
.terms_check-text label a{
	text-decoration:underline;
	font-weight:600;
	}
.ready_email-text{
	font-size:13px;
	line-height:20px;
	margin-top:7px;
	color:#000;
	text-align:left;
	}

.add_traveler{
	display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
	width:215px;
	margin:20px 0 0;
	background:#1d70b8;
	border-radius:50px;
	text-align:center;
	padding:8px 10px;
	font-size:16px;
	line-height:18px;
	color:#ffffff;
	font-weight:bold;
	column-gap:8px;
	}
.add_traveler img{
	width:20px;
	vertical-align:middle;
	flex-shrink: 0;
	}
.remove_traveler{
	display: -webkit-flex;
    display: flex;
	align-items: center;
    justify-content: center;
	padding-top:25px;
	margin-top:40px;
	border-top:1px solid #ddd;
	column-gap:10px;
	cursor:pointer;
	}
.remove-icon svg{
	width:15px;
	vertical-align:middle;
	color:#1d70b8;
	}
.remove_traveler span{
	color:#1d70b8;
	font-size:16px;
	line-height:22px;
	font-family: 'Lato';
	font-weight:bold;
	}

.details_right{
	width:34.20%;
	position: sticky;
	top: 80px;
    z-index: 2;
	margin-top:80px;
	}
.summary_box{
	width:100%;
	border:1px solid #d7edfc;
	border-radius:10px;
	padding:22px;
	background:#fff;
	}
.summary_heading{
	font-size:20px;
	line-height:24px;
	color:#0b1c4b;
	font-weight:500;
	text-align:left;
	}
.visa_strip{
	display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
	column-gap:10px;
    width: 100%;
    margin-top: 20px;
	background:#f1f8fd;
	padding:10px;
	border-radius:5px;
	}
.visa_strip-cont{
	text-align:left;
	display: flex;
    display: -webkit-flex;
    align-items: center;
	column-gap:5px;
	}
.visa_strip-cont img{
	width:40px;
	vertical-align:middle;
	}
.visa_strip-cont p{
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	color:#0b1c4b;
	}
.visa_travelrs-number{
	background:#353535;
	font-size:13px;
	line-height:17px;
	color:#fff;
	font-weight:bold;
	padding:3px 10px 5px;
	letter-spacing:0.3px;
	border-radius:50px;
	}
.calculate_total{
	display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
	column-gap:10px;
    width: 100%;
    margin-top: 20px;
	}
.calculate_total-col1{
	text-align:left;
	}
.calculate_total-col1 h3{
	font-size:18px;
	line-height:24px;
	color:#0b1c4b;
	font-weight:bold;
	}
.calculate_total-col2{
	text-align:right;
	}
.calculate_total-col2 p{
	font-size:16px;
	line-height:20px;
	font-weight:500;
	color:#0b1c4b;
	}
.continue_button{
	display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
	column-gap:15px;
	margin-top:20px;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    font-weight: bold;
    font-family: 'Lato';
    height: 58px;
    background: #00bc9b;
	border:none;
	outline:none;
	-webkit-appearance:none;
	cursor:pointer;
    border-radius: 6px;
    box-shadow: 0 2px 5px 2px rgba(0, 188, 155, 0.3);
    -webkit-box-shadow: 0 2px 5px 2px rgba(0, 188, 155, 0.3);
	transition: all .15s ease-in-out;
	}
.continue_button img {
    width: 8px;
    margin: 3px 0 0 0;
	}
.continue_button:hover{
	transform:translateY(-3px);
	transition: all .15s ease-in-out;
	}
.what_included{
	display: -webkit-flex;
    display: flex;
    flex-direction: column;
    width: 100%;
	margin-top:25px;
	}
.what_included-heading{
	font-size:18px;
	line-height:24px;
	color:#0b1c4b;
	font-weight:bold;
	text-align:left;
	}
ul.what_included-list{
	display: -webkit-flex;
    display: flex;
    flex-direction: column;
    width: 100%;
	margin-top:15px;
	row-gap:10px;
	}
ul.what_included-list li{
	text-align:left;
	padding-left:25px;
	font-size:16px;
	line-height:18px;
	font-family: 'Lato';
	color:#0b1c4b;
	background:url(../images/include-list-tick.webp) no-repeat left 6px;
	background-size:13px;
	}
.protect_box{
	display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
	column-gap:10px;
	margin-top:25px;
    width: 100%;
	background:#dffdf3;
	border-radius:5px;
	padding:10px 15px;
	text-align:left;
	}
.protect_box img{
	width:18px;
	flex-shrink: 0;
	vertical-align:middle;
	}
.protect_box p{
	font-size:15px;
	line-height:19px;
	letter-spacing:0.2px;
	color:#0f5132;
	font-weight:bold;
	}
.add_later{
	margin:10px 0 0;
	}
.country-dropdown {
	width:100%;
	position: relative;
	font-family:'Inter';
	}
.selected {
	border:1px solid #c2c2c2;
	padding:10px 35px 10px 15px;
	height:60px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	font-family:'Inter';
	background:url(../images/select.webp) no-repeat right 15px center #fff;
	background-size:18px;
	border-radius:5px;
	font-size:16px;
	line-height:18px;
	}
.country-list {
	list-style:none;
	padding:0;
	margin:0;
	border:1px solid #ccc;
	border-top:none;
	display:none;
	position:absolute;
	width:100%;
	background:#fff;
	max-height:200px;
	overflow-y:auto;
	z-index:10;
	}
.country-list li {
	padding:10px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	}
.country-list li:hover {
	background: #f5f5f5;
	}

/*CHECKOUT_PAGE*/
.checkout_section{
	float: left;
    width: 100%;
    background: #f1f8fd;
    padding: 40px 0 80px;
	}
.checkout_box{
	width: 100%;
    margin-top: 25px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #d7d7d7;
    padding: 25px 30px 35px;
	}
.choose_heading{
	font-size: 20px;
    line-height: 26px;
    color: #0b1c4b;
    font-weight: bold;
	text-align: left;
	}
.choose_text1{
	font-size: 15px;
    line-height: 22px;
    color: #000;
    text-align: left;
    margin-top: 5px;
	}
.package-box_outer{
	display: flex;
    display: -webkit-flex;
	width:100%;
	column-gap:10px;
	margin-top: 20px;
	row-gap:15px;
	}
.package-row{
	width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
	background:#f1f8fd;
	border:1px solid #dde4e9;
	border-radius:10px;
	padding:12px 10px;
	cursor:pointer;
	align-items: center;
	}
.package-row.active{
	background:#1d70b8;
	}
.package-col-1{
	text-align:left;
	display: -webkit-flex;
    display: flex;
	align-items: center;
	position:relative;
	column-gap:10px;
	}
.package-col-1 input[type=radio]{
	position:absolute;
	left:0;
	opacity:0;
	}
.package-col-1 input[type=radio] + span{
	width:20px;
	height:20px;
	border-radius:50%;
	background:#fff;
	border:1px solid #e3e3e2;
	position:relative;
	display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-shrink: 0;
	}
.package-col-1 input[type=radio]:checked + span{
	border:1px solid #1d70b8;
	}
.package-col-1 input[type=radio]:checked + span:after{
	content: '';
    width: 10px;
    height: 10px;
    background: #1d70b8;
    border-radius: 50%;
	}
.pkg-name{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:500;
	}
.delivery-text{
	font-size:14px;
	line-height:17px;
	letter-spacing:-0.2px;
	color:#000;
	}
.package-col-2{
	text-align:right;
	flex-shrink: 0;
	display: -webkit-flex;
    display: flex;
    align-items: start;
	column-gap:10px;
	}
.prod-price{
	font-size:18px;
	line-height:22px;
	color:#000;
	font-weight:500;
	}
.fastest{
	display: -webkit-flex;
    display: flex;
    align-items: center;
	color:#1d70b8;
	font-size:12px;
	line-height:16px;
	font-weight:600;
	}
.rush-icon{
	vertical-align:middle;
	width:14px;
	fill: #1d70b8;
	}

.package-row.active .rush-icon{fill: #fff;}
.package-row.active .pkg-name,.package-row.active .delivery-text,.package-row.active .prod-price{ color:#fff;}

.accept_card{
	display: flex;
    align-items: center;
    justify-content: center;
	justify-content: space-between;
	width:100%;
	margin:20px 0 10px;
	}
.accept_card p{
	font-size: 17px;
    line-height: 22px;
    color: #000;
    font-weight: bold;
    text-align: left;
    padding-left: 1px;
    font-family: 'Lato';
	}
.accept_card-icon{
	width:150px;
	vertical-align:middle;
	}
.field_warp-col2{
	display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	flex-direction: column;
	width:100%;
	position:relative;
	}
.cvv_pop{
	position:absolute;
	right:15px;
	top: 47%;
    transform: translatey(-50%);
	z-index:999;
	}
.that-is-ic{
	vertical-align:middle;
	}
.that-is-ic img{
	width:18px;
	vertical-align:middle;
	}
.cvv_pop span{
	position:absolute;
	width: 250px;
	inset: auto auto 0px 0px;
	margin: 0px;
    transform: translate(-117px, -26px);
	background: #1d70b8;
	color:#fff;
	padding:12px;
	border-radius:10px;
	font-size:14px;
	line-height:18px;
	opacity:0;
	visibility:hidden;
	}
.cvv_pop span:before{
	position:absolute;
	left:50%;
	margin-left:-5px;
	bottom:-4px;
	border-top:5px solid #1d70b8;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	content:"";
	}
.cvv_pop:hover span{
	opacity:1;
	visibility:visible;
	}
.payment_button{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.payment_button .continue_button{ column-gap:8px;}
.lock_submit{
	width: 22px;
    height: 22px;
	}
.term_checkout{
	font-size:16px;
	line-height:24px;
	color:#000000;
	text-align:left;
	margin-top:25px;
	}
.term_checkout a{
	text-decoration:underline;
	font-weight:bold;
	}
.valid_row{
	display: -webkit-flex;
    display: flex;
	column-gap:15px;
	align-items: center;
	}
.flag_usa-icon{
	width:40px;
	}
.valid_content{
	text-align: left;
	}
.valid_content h3{
	font-size: 19px;
    line-height: 20px;
    color: #0b1c4b;
    font-weight: bold;
	}
.valid_content p{
	font-size: 16px;
    line-height: 20px;
    color: #0b1c4b;
	margin-top:5px;
	}
.passport_details-row{
	display: flex;
    flex-direction: column;
	width:100%;
	margin-top:25px;
	padding:20px 0;
	text-align:left;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	row-gap:5px;
	}
.passport_details-row p{
	font-size: 16px;
    line-height: 20px;
    color: #0b1c4b;
	}
.passport_details-row p strong{ font-weight:600;}

.price_box{
	display: flex;
    display: -webkit-flex;
    flex-direction: column;
	width:100%;
	margin-top: 20px;
	}
.price_box-row{
	display: flex;
    display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	padding:8px 0;
	}
.price_box-col-1{
	text-align:left;
	}
.item-text{
	font-size:15px;
	line-height:20px;
	color:#0b1c4b;
	font-weight:500;
	}
.item-text small{ font-weight:normal;}
.price_box-col-2{
	text-align: right;
    flex-shrink: 0;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    column-gap: 8px;
	}
.item-price{
	font-size:15px;
	line-height:22px;
	color:#0b1c4b;
	font-weight:500;
	}
.total-text {
    font-size: 16px;
    line-height: 22px;
    color: #0b1c4b;
    font-weight: bold;
	}
.total-price{
	font-size:17px;
	line-height:22px;
	color: #0b1c4b;
	font-weight:bold;
	}



/*====visitor_section====*/
.visitor_section .inner_section-row{ margin-top:20px;}
.travel_text{
	font-size:15px;
	line-height:22px;
	color:#000;
	margin-top:10px;
	text-align:left;
	}
.visitor_traveler_box{
	padding:35px 35px;
	}
.number_traveler_col{
	display: -webkit-flex;
    display: flex;
	flex-direction: column;
	width:100%;
	row-gap:15px;
	margin:45px auto 0;
	}
.number_traveler-inner{
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	justify-content:flex-start;
	width:100%;
	flex-wrap: wrap;
    border-radius: 7px;
	}
.quantity_text{
	font-size: 17px;
    line-height: 26px;
    color: #000;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: left;
    padding-left: 1px;
	font-family: 'Lato';
	}
.trvelner_number_box{
	width:135px;
    background:#ffffff;
    border:1px solid #c2c2c2;
    border-radius:5px;
    overflow: hidden;
    display:-webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top:8px;
	}
.sub2, .add2 {
    float: left;
    width:45px;
    height:45px;
    padding:0;
    text-align:center;
    background:#fff;
    outline:none;
    border:none;
    cursor:pointer;
	display:-webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	}
.sub2 svg, .add2 svg{ width:18px; color:#000;}
.trvelner_number_box input{
	float:left;
    border:none;
    background: none;
    width:45px;
    text-align: center;
    height:45px;
    font-size:18px;
    color:#000;
    border-left:1px solid #c2c2c2;
    border-right:1px solid #c2c2c2;
    font-family:'Inter';
    font-weight:400;
    -webkit-appearance: none;
    border-radius: 0;
    outline: none;
	}
.traveler_trust_review{
	display:-webkit-flex;
    display: flex;
    align-items: center;
    justify-content:flex-start;
	margin:35px auto 0;
	column-gap:10px;
	}
.trustpilot_logo{
	width:100px;
	display:inline-block;
	margin-top:-4px;
	}
.trustpilot_star{ width:100px;display:inline-block;}
.traveler_trust_review p{
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:500;
	}
.visitor-right_box{
	width:100%;
	border:1px solid #d7edfc;
	border-radius:10px;
	padding:22px;
	background:#fff;
	}
.visitor-right_box .valid_row{
	border-bottom: 1px solid #ddd;
	padding-bottom:15px;
	}
.uk-eta-logo2{
	flex-shrink: 0;
	width:40px;
	}
.visitor_right_list{
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	margin:25px auto 0;
	row-gap:25px;
	flex-direction:column;
	}
.visitor_right_list li{
	display: flex;
	display: -webkit-flex;
	justify-content:flex-start;
	width:100%;
	}
.visit_icon_box{ width:50px;}
.visit_icon{ width:40px;}
.visit_icon_box img, .visit_icon_box svg{ display:block; max-width:100%; color:#1d70b8;}
.visit_icon3{ width:40px; height:40px;}
.visit_content{ text-align:left; padding-left:15px;}
.visit_content p{
	font-size:14px;
	line-height:18px;
	color:#333;
	margin-bottom:2px;
	}
.visit_content h3{
	font-size:16px;
	line-height:16px;
	color:#333;
	font-family: 'Lato';
	font-weight:700;
	}
.visitor-right_box .continue_button{ margin-top:30px;}

/*====Footer====*/
.footer{
	float:left;
	width:100%;
	padding:50px 0;
	}
.footer_block{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	max-width:1030px;
	margin:0 auto 0;
	}
.footer_logo_box{
	width:25%;
	padding-right:25px;
	text-align:left;
	}
.footer_logo{
	display:block;
	width:190px;
	max-width:100%;
	}
.logo_box_text{
	font-size:15px;
	line-height:22px;
	color:#000;
	margin-top:18px;
	}
.footer_content_box{
	width:75%;
	text-align:left;
	padding-left:25px;
	border-left:1px solid #bdc7da;
	}
ul.footer_link{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	column-gap:18px;
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #bdc7da;
	}
ul.footer_link li{
	font-size:17px;
	line-height:25px;
	font-weight:700;
	}
.footer_text{
	font-size:14px;
	line-height:22px;
	color:#606060;
	margin-top:20px;
	letter-spacing:0.2px;
	}
/*=======================*/
.showTab, .showMob{ display:none;}
.hideDesk{ display:none;}
.fs-18{ font-size:18px !important;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}


}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}




.inner_section-row{flex-wrap: wrap;}
.details_left{ width:100%;}
.details_right{ width:100%; position:static;margin-top: 40px;}

ul.footer_link{column-gap: 10px;}
ul.footer_link li {font-size: 14px;line-height: 17px;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}


.header{ height:55px;}
.header_row{ justify-content:center; margin:10px auto 0;}
.logo{ width:125px; float:none;}
.sticky_header{ height:55px;}
.top_strip{ padding:5px 0;}
.top_icon_box{ width:20px;flex-shrink: 0;}
.top_strip_text{ text-align:left; font-size:14px; line-height:18px;}


.step_line-col{ margin:0;}
.progressbar{margin: -21px -25px 0;}
.progress_text{flex-direction: column;}
.progress_text p{font-size: 14px;}
.progress_text span{width: 22px;height: 22px;font-size: 14px; line-height: 17px;}
.progress_text.checked span:after{background-size: 11px;}


.inner_section{ padding:20px 0 150px;}
.inner_section-row{ margin-top: 20px;}
.details_heading { font-size: 20px; line-height: 26px;}
.details_text { font-size: 15px;line-height: 20px;margin-top: 5px;}
.traveler_box{margin-top: 15px; padding:15px;}
.traveler_box-number p { font-size: 17px;line-height: 24px;}
.frmElement label {font-size: 15px;line-height: 18px;}
.frmElement label small { font-size: 12px;}
.input_field{padding: 5px 12px;height: 55px;font-size: 15px;}
select.input_field{ background-size:12px; background-position:right 10px center;}
.field_warp{column-gap: 8px;}
.terms_check-text label { font-size: 13px;line-height: 21px;}
.add_traveler{width: 200px;font-size: 14px;}
.remove_traveler{padding-top: 20px; margin-top: 25px;}
.remove_traveler span{font-size: 14px;}
.remove-icon svg{width: 13px;}
.ready_email-text { font-size: 10px;line-height: 16px; margin-top: 7px;}

.selected{height: 55px;background-size:14px; background-position:right 10px center;font-size: 15px;}
.continue_button{ margin-top:10px;}


.footer{ padding:0 0 25px;}
.footer_logo_box{ width:100%; margin-top:25px;}
.footer_logo{ width:135px;}
.footer_content_box{ width:100%; border:none; border-top:1px solid #bdc7da; padding:17px 0 0; margin-top:20px;}
ul.footer_link {flex-wrap: wrap; row-gap:8px;}
ul.footer_link li{ font-size:15px; line-height:22px; width:100%;}
.footer_text { font-size:12px; line-height:20px;}


.fix_strip-mob{ position:fixed; bottom:0; width:100%; padding:10px 15px; background:#fff; z-index:99; box-shadow:0 -1px 9px 0 rgba(0,0,0,0.1);}
.fix_strip-mob .calculate_total{ margin:0;}
.calculate_total-col1 h3{ font-size:16px;line-height: 19px;}
.calculate_total-col2 p {font-size: 14px; line-height: 18px;}
.fix_strip-mob .continue_button{margin-top: 10px;}


/*CHECKOUT_PAGE*/
.checkout_section{ padding:25px 0 40px;}
.checkout_box{margin-top: 15px; padding: 15px 15px 25px;}
.package-box_outer{flex-direction: column;margin-top: 15px; row-gap: 10px;}
.package-row{ padding:10px 15px;}
.pkg-name{font-size: 16px; line-height: 21px;}
.prod-price{ font-size:16px;}
.accept_card{margin: 15px 0 7px;}
.accept_card p{font-size: 15px; line-height: 18px;}
.accept_card-icon { width: 120px;}
.term_checkout{font-size: 14px; line-height: 20px; margin-top: 20px;}
.cvv_pop span{width: 200px;transform: translate(-165px, -26px);font-size: 11px; line-height: 15px;padding: 10px;}
.cvv_pop span:before{ left:87%;}

.details_right{ margin-top:20px;}
.summary_box{ padding:20px;}
.valid_content h3{ font-size:17px;}
.valid_content p {font-size: 14px;line-height: 18px;}
.passport_details-row p {font-size: 14px;line-height: 18px;}
.fs-18 {font-size: 17px !important;}

.visitor_traveler_box{ padding:15px 15px 25px;}
.visitor_section .inner_section-row{ margin-top:0;}
.travel_text{ font-size:14px; line-height:18px;}
.number_traveler_col{ margin:30px auto 0;}
.traveler_trust_review{ margin:20px auto 0;}
.trustpilot_logo{width: 90px;margin-top:-4px;}
.trustpilot_star{width: 90px;}
.traveler_trust_review p{font-size: 13px;line-height:15px;}
.visitor_fix_strip-mob .continue_button{margin-top: 0;}

}